package com.brilliance.isc.mda.dao;

import java.util.List;
import java.util.Map;

/**
 * Author: tanglei
 * Date: 2023-09-21 15:31
 */
public interface CheckMapper {

    //查询语句
    List<Map<String, Object>> dyncList(Map<String, Object> dyncMap);

    //新增语句
    int dyncInsert(Map<String, Object> dyncMap);

    //修改语句
    int dyncUpdate(Map<String, Object> dyncMap);

    //删除语句
    int dyncDelete(Map<String, Object> dyncMap);
}
